BSON_UTF8_GET_CHAR(3)

NAME
bson_utf8_get_char - bson_utf8_get_char()

SYNOPSIS

bson_unichar_t
bson_utf8_get_char (const char *utf8);

PARAMETERS

•   utf8: A UTF-8 encoded string.

DESCRIPTION

Converts the current character in a UTF-8 sequence to a bson_unichar_t, the 32-bit representation of the multi-byte character.

RETURNS

A bson_unichar_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc